<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
/** @var array $arParams */
/** @var array $arParams */
/** @global CMain $APPLICATION */
/** @global CUser $USER */
/** @global CDatabase $DB */
/** @var CBitrixComponentTemplate $this */
/** @var string $templateName */
/** @var string $templateFile */
/** @var string $templateFolder */
/** @var string $componentPath */
/** @var CBitrixComponent $component */
$this->setFrameMode(true);
?>
<?
	$rules_title = "Условия лизинга ".mb_strtolower($arParams['SHORT_TITLE_GENITIVE'])."";

	if(isset($arParams['BRAND']))
	{
		if(isset($arParams['TYPE']))
		{
			$rules_title = "Условия лизинга ".mb_strtolower($arParams['TYPE_GENITIVE'])." ".$arParams['BRAND_NAME'];
		}
		else
		{
			$rules_title = "Условия лизинга ".mb_strtolower($arParams['SHORT_TITLE_GENITIVE'])." ".$arParams['BRAND_NAME'];
		}
	}
	elseif(isset($arParams['TYPE']))
	{
		$rules_title = "Условия лизинга ".mb_strtolower($arParams['TYPE_GENITIVE']);
	}
	elseif(isset($arParams['GROUP']))
	{
		$rules_title = "Условия лизинга ".mb_strtolower($arParams['GROUP_GENITIVE']);
	}
?>
<? if(is_array($arParams['PROPERTIES']['RULES']['~VALUE']) && count($arParams['PROPERTIES']['RULES']['~VALUE']) > 0): ?>
	<div class="container">
		<h2 class="h2"><?= $rules_title; ?></h2>
		<div class="info_list">
			<? foreach($arParams['PROPERTIES']['RULES']['~VALUE'] AS $rules): ?>
				<?= $rules['TEXT']; ?>
			<? endforeach; ?>
		</div>
	</div>
<? endif; ?>